Mozilla Suite And Firefox DOM Property Overrides Code Execution Vulnerability

Solution:
Mozilla has released an advisory along with upgrades dealing with this issue.

Please see the referenced advisories for further information.


Mozilla Browser M15

Mozilla Firefox 0.10.1

Mozilla Firefox 0.8

Mozilla Browser 0.8

Mozilla Firefox 0.9

Mozilla Firefox 0.9 rc

Mozilla Browser 0.9.2

Mozilla Browser 0.9.2 .1

Mozilla Browser 0.9.4

Mozilla Browser 0.9.4 .1

Mozilla Browser 0.9.48

Mozilla Browser 0.9.5

Mozilla Browser 0.9.6

Mozilla Browser 0.9.7

Mozilla Browser 0.9.8

Mozilla Browser 1.0

Mozilla Browser 1.0 RC1

Mozilla Browser 1.0 RC2

Mozilla Browser 1.0.1

Mozilla Firefox 1.0.1

Mozilla Firefox 1.0.2

Mozilla Browser 1.1

Mozilla Browser 1.1 Beta

Mozilla Browser 1.2 Alpha

Mozilla Browser 1.2 Beta

Mozilla Browser 1.3.1

Mozilla Browser 1.4.1

Mozilla Browser 1.4.2

Mozilla Browser 1.4.4

Mozilla Browser 1.6

Mozilla Browser 1.7

Mozilla Browser 1.7 beta

HP Secure Web Browser for OpenVMS Alpha 1.7 -7

Mozilla Browser 1.7 rc1

Mozilla Browser 1.7 rc2

Mozilla Browser 1.7.1

Mozilla Browser 1.7.2

Mozilla Browser 1.7.4

Mozilla Browser 1.7.7

Netscape Netscape 7.0

Netscape Netscape 7.1

Netscape Netscape 7.2

Netscape Netscape 8.0

S.u.S.E. Linux Professional 9.1 x86_64

S.u.S.E. Linux Professional 9.2 x86_64

S.u.S.E. Linux Professional 9.2

S.u.S.E. Linux Professional 9.3


 

Privacy Statement
Copyright 2010, SecurityFocus